/* XPM */
static char * opencubicplayer32_xpm[] = {
"32 32 825 2",
"  	c None",
". 	c #E0D6D5",
"+ 	c #DFD8D7",
"@ 	c #E8E4E0",
"# 	c #F0E1E5",
"$ 	c #DCCECE",
"% 	c #CBC0BD",
"& 	c #C8BEBB",
"* 	c #CDC6C1",
"= 	c #DAD8D3",
"- 	c #DBC8CF",
"; 	c #C4AEB4",
"> 	c #BFABAA",
", 	c #C1B0AC",
"' 	c #C3B5B1",
") 	c #C0BBB4",
"! 	c #C2C1B8",
"~ 	c #D1D4CB",
"{ 	c #DEE3D7",
"] 	c #E6DADF",
"^ 	c #CEBBC3",
"/ 	c #C0A9AF",
"( 	c #BBA2A8",
"_ 	c #B9A2A2",
": 	c #B9A5A2",
"< 	c #B8A8A4",
"[ 	c #BAB4AB",
"} 	c #BEBBB0",
"| 	c #B9BCB1",
"1 	c #C5CBBF",
"2 	c #E3DEDD",
"3 	c #CCC4C2",
"4 	c #C1B5B2",
"5 	c #BFB0B2",
"6 	c #C0ABAD",
"7 	c #B49FA1",
"8 	c #B19D9B",
"9 	c #B49E9E",
"0 	c #B6A09F",
"a 	c #BDABA8",
"b 	c #BCB0AD",
"c 	c #BBB6AD",
"d 	c #BDBDB4",
"e 	c #BFBFB9",
"f 	c #D4D5D1",
"g 	c #CCC6C2",
"h 	c #C5BFBA",
"i 	c #C0B6B3",
"j 	c #BEB3AF",
"k 	c #BDAFAB",
"l 	c #BCACA7",
"m 	c #B7A6A2",
"n 	c #B1A09F",
"o 	c #AE9B9B",
"p 	c #B59F9D",
"q 	c #BDA6A6",
"r 	c #BDACAA",
"s 	c #BDB4AE",
"t 	c #BDB9B2",
"u 	c #BDBCB4",
"v 	c #BDBBB3",
"w 	c #C6C4C0",
"x 	c #E5E4DF",
"y 	c #D5D6D1",
"z 	c #C5C2BD",
"A 	c #BFB9B3",
"B 	c #BEB8B3",
"C 	c #BBB2AD",
"D 	c #BAAEA9",
"E 	c #BDACA9",
"F 	c #BCABA8",
"G 	c #BBA9A6",
"H 	c #B7A7A4",
"I 	c #B39F9F",
"J 	c #B49B9C",
"K 	c #BAA0A1",
"L 	c #BEAAA8",
"M 	c #BDB2AD",
"N 	c #BBB7B1",
"O 	c #BEBAB0",
"P 	c #C0BBB2",
"Q 	c #B7B5AE",
"R 	c #B5B3AC",
"S 	c #DCD7D7",
"T 	c #D9D7D2",
"U 	c #C9C7C1",
"V 	c #BEBDB6",
"W 	c #BFBAB4",
"X 	c #C1B9B4",
"Y 	c #BBAEAB",
"Z 	c #BCAEA9",
"` 	c #BCAAA9",
" .	c #BCA8A6",
"..	c #BAA7A5",
"+.	c #B9A6A4",
"@.	c #B7A2A2",
"#.	c #B89C9E",
"$.	c #BA9FA0",
"%.	c #BDA8A7",
"&.	c #BDAFAC",
"*.	c #BDB5AE",
"=.	c #BBB7AB",
"-.	c #BAB5AA",
";.	c #B9B5AD",
">.	c #B5B0A9",
",.	c #B9B2AF",
"'.	c #C2BCB9",
").	c #D7D1CD",
"!.	c #CDC8C5",
"~.	c #BEBBB5",
"{.	c #BAB7AF",
"].	c #B3B1A6",
"^.	c #ADA59E",
"/.	c #B0A6A0",
"(.	c #BCAFAB",
"_.	c #BEAFAB",
":.	c #BDAAA7",
"<.	c #BBA5A3",
"[.	c #B49F9E",
"}.	c #AE9797",
"|.	c #AE9897",
"1.	c #B19799",
"2.	c #B8989B",
"3.	c #BB9C9E",
"4.	c #BDA4A4",
"5.	c #B6A7A5",
"6.	c #AFA69E",
"7.	c #A9A298",
"8.	c #A9A295",
"9.	c #B3ACA2",
"0.	c #BAB1A9",
"a.	c #B4ABA8",
"b.	c #B0A6A5",
"c.	c #C0B7B8",
"d.	c #D2CBCB",
"e.	c #D3C9CA",
"f.	c #BFB8B4",
"g.	c #B5B1A5",
"h.	c #B3AEA2",
"i.	c #AFA49E",
"j.	c #B0A39F",
"k.	c #BBACA8",
"l.	c #C0ADAA",
"m.	c #BCA9A6",
"n.	c #B39A9B",
"o.	c #B09998",
"p.	c #B29B9B",
"q.	c #AC9595",
"r.	c #B19496",
"s.	c #B89699",
"t.	c #BC9B9E",
"u.	c #BEA0A2",
"v.	c #AF9F9B",
"w.	c #A99E98",
"x.	c #AAA297",
"y.	c #A79E91",
"z.	c #AFA699",
"A.	c #B7AEA4",
"B.	c #B8ADA8",
"C.	c #B7ABA8",
"D.	c #B5A9A9",
"E.	c #BCB5B4",
"F.	c #CFCDCD",
"G.	c #E4DBDB",
"H.	c #BEB4B3",
"I.	c #BAB2B0",
"J.	c #B9B2AC",
"K.	c #B9B0A7",
"L.	c #B5ACA1",
"M.	c #B2AA9F",
"N.	c #B4A89F",
"O.	c #B5A5A1",
"P.	c #BBAAA9",
"Q.	c #BCA7A7",
"R.	c #B7A09F",
"S.	c #B69C9D",
"T.	c #B6999B",
"U.	c #B39799",
"V.	c #B09697",
"W.	c #B09395",
"X.	c #B69497",
"Y.	c #BB989D",
"Z.	c #BD9EA0",
"`.	c #B49E9C",
" +	c #AC9F9A",
".+	c #ACA197",
"++	c #ACA191",
"@+	c #B6AC9E",
"#+	c #BEB2A7",
"$+	c #BCB1A9",
"%+	c #B9AEA8",
"&+	c #BAADA9",
"*+	c #B0A8A4",
"=+	c #B4B4B3",
"-+	c #C7BFBE",
";+	c #B7ADAA",
">+	c #B7ADA7",
",+	c #B7ACA3",
"'+	c #B7ACA0",
")+	c #B4A79C",
"!+	c #B7A69F",
"~+	c #BAA5A3",
"{+	c #BDA8A6",
"]+	c #BBA4A2",
"^+	c #B8A09F",
"/+	c #B69A9B",
"(+	c #B49798",
"_+	c #B59698",
":+	c #B39798",
"<+	c #B29495",
"[+	c #B49396",
"}+	c #B79798",
"|+	c #BB9D9F",
"1+	c #B9A4A2",
"2+	c #B4A59F",
"3+	c #B1A79C",
"4+	c #B4AA9B",
"5+	c #BBB4A8",
"6+	c #BAB2A5",
"7+	c #BCB0A6",
"8+	c #B9AFA7",
"9+	c #ADA19C",
"0+	c #A39B96",
"a+	c #B1AFB0",
"b+	c #D9D5D2",
"c+	c #AEA59F",
"d+	c #B4A9A4",
"e+	c #BAA9A1",
"f+	c #BBA69E",
"g+	c #BCA39D",
"h+	c #BDA39D",
"i+	c #BFA4A0",
"j+	c #BFA39F",
"k+	c #BC9F9C",
"l+	c #B79997",
"m+	c #B79696",
"n+	c #BA9798",
"o+	c #BD9B9A",
"p+	c #BD9F9C",
"q+	c #B99E9C",
"r+	c #B59B98",
"s+	c #B59F9A",
"t+	c #B7A29B",
"u+	c #BAA8A0",
"v+	c #BCACA4",
"w+	c #B5AEA7",
"x+	c #B7B2AC",
"y+	c #B9B6B0",
"z+	c #B7B3AC",
"A+	c #AAA69E",
"B+	c #A09E96",
"C+	c #9D9A92",
"D+	c #9C9B97",
"E+	c #B2B2B2",
"F+	c #C0B8B5",
"G+	c #AB9D9A",
"H+	c #B6A59E",
"I+	c #B9A69D",
"J+	c #BDA39E",
"K+	c #BFA3A1",
"L+	c #BEA19E",
"M+	c #BA9D9A",
"N+	c #B49794",
"O+	c #B39693",
"P+	c #B89897",
"Q+	c #BDA19D",
"R+	c #BCA3A1",
"S+	c #B8A09C",
"T+	c #B9A49E",
"U+	c #B9A69F",
"V+	c #BBAAA2",
"W+	c #BCAEA7",
"X+	c #B7B0A9",
"Y+	c #B7B3AB",
"Z+	c #AFACA6",
"`+	c #A5A19A",
" @	c #97968D",
".@	c #94928B",
"+@	c #95948C",
"@@	c #9B9994",
"#@	c #B1B2B1",
"$@	c #AAA09D",
"%@	c #A99A96",
"&@	c #B1A09A",
"*@	c #B99E9B",
"=@	c #BB9D9A",
"-@	c #B99A98",
";@	c #B19491",
">@	c #A88C89",
",@	c #A08886",
"'@	c #A18985",
")@	c #A88F8C",
"!@	c #B89F9C",
"~@	c #BCA7A2",
"{@	c #BAA39E",
"]@	c #B9A69E",
"^@	c #B8A79F",
"/@	c #B6AAA1",
"(@	c #B8ABA3",
"_@	c #AFA9A2",
":@	c #A8A39F",
"<@	c #9B9992",
"[@	c #959189",
"}@	c #8F8C85",
"|@	c #8D8A83",
"1@	c #95928B",
"2@	c #9A9A96",
"3@	c #C2BBB9",
"4@	c #A29694",
"5@	c #AC9995",
"6@	c #AF9B97",
"7@	c #B49A95",
"8@	c #B69795",
"9@	c #B49695",
"0@	c #AA8F8B",
"a@	c #A38987",
"b@	c #A08A85",
"c@	c #9F8C88",
"d@	c #A5918C",
"e@	c #B39C98",
"f@	c #BBA7A1",
"g@	c #B6A39D",
"h@	c #B4A49C",
"i@	c #B6A79D",
"j@	c #B2A79F",
"k@	c #ACA399",
"l@	c #9D9891",
"m@	c #96938C",
"n@	c #99988F",
"o@	c #96928B",
"p@	c #918E87",
"q@	c #96958E",
"r@	c #9E9C97",
"s@	c #B4B3B2",
"t@	c #EEECED",
"u@	c #E2DADC",
"v@	c #ADA1A3",
"w@	c #A19394",
"x@	c #A59593",
"y@	c #B29796",
"z@	c #B79A96",
"A@	c #AD9590",
"B@	c #A7938C",
"C@	c #9B8A84",
"D@	c #9D8E87",
"E@	c #AC9C95",
"F@	c #B2A099",
"G@	c #B3A19A",
"H@	c #B1A19A",
"I@	c #B1A39B",
"J@	c #ADA299",
"K@	c #A19A91",
"L@	c #968F86",
"M@	c #918D86",
"N@	c #938F88",
"O@	c #98958F",
"P@	c #9D9B93",
"Q@	c #9C9992",
"R@	c #9A9890",
"S@	c #9D9A95",
"T@	c #B4B3B3",
"U@	c #E6E6E6",
"V@	c #E4EDF0",
"W@	c #E7EBF0",
"X@	c #EAE9EB",
"Y@	c #EEE8EA",
"Z@	c #BDB4B4",
"`@	c #A09497",
" #	c #9D8C8C",
".#	c #AF9492",
"+#	c #B99897",
"@#	c #B89C99",
"##	c #B29B96",
"$#	c #AE9B94",
"%#	c #A49891",
"&#	c #A79F94",
"*#	c #B4AAA0",
"=#	c #B7A89F",
"-#	c #B6A59D",
";#	c #B1A29A",
">#	c #A59B92",
",#	c #9B938A",
"'#	c #938C83",
")#	c #928C83",
"!#	c #938E87",
"~#	c #949089",
"{#	c #98948F",
"]#	c #9D9A93",
"^#	c #9C9A94",
"/#	c #9F9D96",
"(#	c #A09D96",
"_#	c #9F9D98",
":#	c #E5E5E5",
"<#	c #E0E7EB",
"[#	c #DFE5E9",
"}#	c #E1E3E7",
"|#	c #E4E1E4",
"1#	c #D4CFCE",
"2#	c #ACA2A1",
"3#	c #9B8C8D",
"4#	c #A68B8A",
"5#	c #B89795",
"6#	c #B69A99",
"7#	c #B59F99",
"8#	c #B2A39A",
"9#	c #B2A8A0",
"0#	c #B3ADA2",
"a#	c #B5AEA4",
"b#	c #B9AAA4",
"c#	c #B0A29A",
"d#	c #9E948C",
"e#	c #948A84",
"f#	c #918A82",
"g#	c #908B80",
"h#	c #928F83",
"i#	c #959289",
"j#	c #98948D",
"k#	c #9A9791",
"l#	c #999791",
"m#	c #9E9A94",
"n#	c #9F9E9A",
"o#	c #B2B2B1",
"p#	c #DDDEDE",
"q#	c #DCDFE4",
"r#	c #DDDEE5",
"s#	c #DDDDE2",
"t#	c #DDDCE0",
"u#	c #DCDBDA",
"v#	c #BDBAB8",
"w#	c #99918E",
"x#	c #9C8887",
"y#	c #AC9290",
"z#	c #B49C98",
"A#	c #B4A29C",
"B#	c #B3A69F",
"C#	c #B4ABA3",
"D#	c #B4AEA4",
"E#	c #B0ACA2",
"F#	c #A5A19C",
"G#	c #98918C",
"H#	c #8D8982",
"I#	c #8A8781",
"J#	c #8C8A84",
"K#	c #908E87",
"L#	c #919089",
"M#	c #94908A",
"N#	c #98938F",
"O#	c #9B9592",
"P#	c #9D9894",
"Q#	c #9A9692",
"R#	c #97938F",
"S#	c #9D9794",
"T#	c #9F9B9B",
"U#	c #B0B0B4",
"V#	c #DDDADF",
"W#	c #DAD8E2",
"X#	c #DAD9E1",
"Y#	c #DAD9DF",
"Z#	c #D8D8DC",
"`#	c #D7D8D8",
" $	c #CECDCE",
".$	c #A19F9C",
"+$	c #9A8E8B",
"@$	c #9E8A87",
"#$	c #A1918D",
"$$	c #B0A19C",
"%$	c #B2A6A0",
"&$	c #B2ABA3",
"*$	c #A8A59B",
"=$	c #9A9790",
"-$	c #928F8A",
";$	c #8B8683",
">$	c #86827E",
",$	c #86827F",
"'$	c #8B8785",
")$	c #928F8B",
"!$	c #94908C",
"~$	c #97918F",
"{$	c #9C9492",
"]$	c #9F9795",
"^$	c #A8A2A0",
"/$	c #A8A09F",
"($	c #A39A98",
"_$	c #A09897",
":$	c #9E999B",
"<$	c #ACACB3",
"[$	c #D3D2D9",
"}$	c #D2D0DB",
"|$	c #D1D0DA",
"1$	c #D1D0D7",
"2$	c #D1CFD6",
"3$	c #D1D1D2",
"4$	c #D3D3D3",
"5$	c #B5B4B2",
"6$	c #A29996",
"7$	c #9A8A88",
"8$	c #978886",
"9$	c #A59895",
"0$	c #AAA19C",
"a$	c #A39993",
"b$	c #99918B",
"c$	c #928D88",
"d$	c #938A8A",
"e$	c #938886",
"f$	c #8F8482",
"g$	c #8D8283",
"h$	c #938788",
"i$	c #978E8E",
"j$	c #9A8F8E",
"k$	c #9C9493",
"l$	c #9F9695",
"m$	c #A09896",
"n$	c #ABA3A2",
"o$	c #ACA29F",
"p$	c #A39B99",
"q$	c #9E9795",
"r$	c #9D999B",
"s$	c #AEAEB6",
"t$	c #CFD0D6",
"u$	c #CAC8D7",
"v$	c #CBC8D5",
"w$	c #CAC9D2",
"x$	c #CBCAD2",
"y$	c #CECDD3",
"z$	c #CDCDD0",
"A$	c #C8C6C8",
"B$	c #B1A9A7",
"C$	c #A09695",
"D$	c #988E8B",
"E$	c #948988",
"F$	c #948987",
"G$	c #908986",
"H$	c #958B8A",
"I$	c #9C8F90",
"J$	c #9B8D8F",
"K$	c #95868A",
"L$	c #938385",
"M$	c #968886",
"N$	c #9D8D8E",
"O$	c #9F8F90",
"P$	c #9D9592",
"Q$	c #9F9896",
"R$	c #A29B98",
"S$	c #9E9895",
"T$	c #A29999",
"U$	c #A49E9F",
"V$	c #AFAEB7",
"W$	c #CCCCD4",
"X$	c #C2BFD2",
"Y$	c #C2BFD0",
"Z$	c #C1BFCE",
"`$	c #C3C1CB",
" %	c #C6C4CB",
".%	c #C5C6CB",
"+%	c #C7C6CC",
"@%	c #BFB9B9",
"#%	c #A69F9D",
"$%	c #9C9594",
"%%	c #908788",
"&%	c #8A7F81",
"*%	c #8E8786",
"=%	c #928A88",
"-%	c #928785",
";%	c #988A89",
">%	c #988A8B",
",%	c #958787",
"'%	c #998A8B",
")%	c #9E908F",
"!%	c #A19291",
"~%	c #A19795",
"{%	c #A09996",
"]%	c #9E9796",
"^%	c #A19A98",
"/%	c #9E9695",
"(%	c #A1999A",
"_%	c #A49FA3",
":%	c #B2B0BB",
"<%	c #C2C2CA",
"[%	c #BAB5CA",
"}%	c #BCBACB",
"|%	c #BEBCCD",
"1%	c #C0BECC",
"2%	c #C1BFC9",
"3%	c #C1C0C8",
"4%	c #C2C2C8",
"5%	c #C3C3C4",
"6%	c #B6B5B7",
"7%	c #9F9E9F",
"8%	c #939092",
"9%	c #8C878A",
"0%	c #8E868B",
"a%	c #91878B",
"b%	c #93868A",
"c%	c #968A8A",
"d%	c #958888",
"e%	c #938A89",
"f%	c #988D8C",
"g%	c #9D9493",
"h%	c #9E9496",
"i%	c #9E9694",
"j%	c #A09997",
"k%	c #A89F9B",
"l%	c #A79C9B",
"m%	c #ABA4A0",
"n%	c #B2ADAF",
"o%	c #B8B8BF",
"p%	c #BBB9C2",
"q%	c #B7B3C8",
"r%	c #B7B6C9",
"s%	c #BAB8CB",
"t%	c #BAB9C7",
"u%	c #BBBAC4",
"v%	c #BEBBC7",
"w%	c #BEC0C6",
"x%	c #BABEC0",
"y%	c #B9BEBF",
"z%	c #ABACAC",
"A%	c #979697",
"B%	c #918C91",
"C%	c #90878B",
"D%	c #92868A",
"E%	c #948A8C",
"F%	c #938D8C",
"G%	c #948E8C",
"H%	c #95908D",
"I%	c #918B89",
"J%	c #958F8C",
"K%	c #9C9897",
"L%	c #9C9896",
"M%	c #A89F9D",
"N%	c #B0A8A5",
"O%	c #BBB3B3",
"P%	c #BFB9BA",
"Q%	c #BAB9C1",
"R%	c #B8B8C0",
"S%	c #AAA8BC",
"T%	c #ACAABF",
"U%	c #AEADBF",
"V%	c #AEADBD",
"W%	c #A7A7B3",
"X%	c #A2A1A8",
"Y%	c #9F9FA0",
"Z%	c #9FA3A3",
"`%	c #A2A5A7",
" &	c #9F9FA2",
".&	c #969395",
"+&	c #938F92",
"@&	c #91898E",
"#&	c #958C91",
"$&	c #9A9395",
"%&	c #989794",
"&&	c #9D9E98",
"*&	c #A0A29E",
"=&	c #9C9B98",
"-&	c #9B9B99",
";&	c #A3A4A4",
">&	c #A3A3A3",
",&	c #9D9A98",
"'&	c #999592",
")&	c #A19C98",
"!&	c #A29E99",
"~&	c #AEAAA6",
"{&	c #BDB7B6",
"]&	c #BEBABC",
"^&	c #BCB9BC",
"/&	c #BAB9BE",
"(&	c #B2B1B5",
"_&	c #9799A8",
":&	c #A2A4B7",
"<&	c #AAA9BC",
"[&	c #A7A8BA",
"}&	c #999DA7",
"|&	c #909494",
"1&	c #939890",
"2&	c #999A99",
"3&	c #9F9AA1",
"4&	c #A8A3A8",
"5&	c #9E9899",
"6&	c #969092",
"7&	c #969193",
"8&	c #A39D9E",
"9&	c #A29F9E",
"0&	c #9F9E98",
"a&	c #A2A29C",
"b&	c #949692",
"c&	c #9C9B9A",
"d&	c #A8A7AA",
"e&	c #ABAAB0",
"f&	c #ABAAB1",
"g&	c #A6A6A5",
"h&	c #93948E",
"i&	c #9F9F94",
"j&	c #A9A99E",
"k&	c #A1A19A",
"l&	c #ADADAE",
"m&	c #B6B5BE",
"n&	c #B9B8C2",
"o&	c #B5B5B9",
"p&	c #A0A2A1",
"q&	c #9A9EA5",
"r&	c #A4A6B2",
"s&	c #A3A4B4",
"t&	c #9898A8",
"u&	c #9396A0",
"v&	c #919699",
"w&	c #90958F",
"x&	c #8C8C8B",
"y&	c #878283",
"z&	c #918C8C",
"A&	c #948E8F",
"B&	c #A09899",
"C&	c #999493",
"D&	c #928C8F",
"E&	c #8A8686",
"F&	c #8A8985",
"G&	c #979993",
"H&	c #8C8C88",
"I&	c #8C8C8C",
"J&	c #98999C",
"K&	c #9D9BA1",
"L&	c #95949C",
"M&	c #949499",
"N&	c #888789",
"O&	c #84827E",
"P&	c #93948D",
"Q&	c #949492",
"R&	c #96959A",
"S&	c #A9A6B4",
"T&	c #AEAABC",
"U&	c #AAA8B6",
"V&	c #A0A0A9",
"W&	c #A9ABAC",
"X&	c #A9ABB0",
"Y&	c #A4A7B2",
"Z&	c #9495A5",
"`&	c #8C8F9B",
" *	c #898B94",
".*	c #818485",
"+*	c #7D7D7A",
"@*	c #7D7B78",
"#*	c #878684",
"$*	c #979598",
"%*	c #A9A5AB",
"&*	c #868285",
"**	c #7F7E7C",
"=*	c #81807A",
"-*	c #868783",
";*	c #7D7E7A",
">*	c #848282",
",*	c #8B8A90",
"'*	c #8B8B90",
")*	c #85868D",
"!*	c #7D7B85",
"~*	c #7A7983",
"{*	c #7D7C81",
"]*	c #828083",
"^*	c #858487",
"/*	c #8A8891",
"(*	c #9794A6",
"_*	c #9F9BB4",
":*	c #9E9EB7",
"<*	c #9F9EB2",
"[*	c #ADAFAF",
"}*	c #A7ABB3",
"|*	c #A5A8B9",
"1*	c #9C9DB2",
"2*	c #9496AC",
"3*	c #8E90A3",
"4*	c #7F808B",
"5*	c #787977",
"6*	c #7D7E7B",
"7*	c #98989D",
"8*	c #9F9EA9",
"9*	c #9E9DAA",
"0*	c #A09DAA",
"a*	c #9A97A0",
"b*	c #949496",
"c*	c #8F8F8A",
"d*	c #80817C",
"e*	c #807F7C",
"f*	c #959597",
"g*	c #A0A1A3",
"h*	c #9A979D",
"i*	c #949399",
"j*	c #9491A1",
"k*	c #918FA0",
"l*	c #919099",
"m*	c #85868C",
"n*	c #848087",
"o*	c #8B8A94",
"p*	c #8E8D9C",
"q*	c #9793AD",
"r*	c #9E98BE",
"s*	c #9E98B6",
"t*	c #A5A4B1",
"u*	c #9E9EB2",
"v*	c #9797B2",
"w*	c #9494B1",
"x*	c #9595B1",
"y*	c #9293AB",
"z*	c #828595",
"A*	c #7F8384",
"B*	c #808383",
"C*	c #8F909A",
"D*	c #9393A9",
"E*	c #9392AE",
"F*	c #9693AC",
"G*	c #9695A7",
"H*	c #96969E",
"I*	c #8E8E8B",
"J*	c #7B7D77",
"K*	c #7F7F7C",
"L*	c #929394",
"M*	c #9C999E",
"N*	c #96949A",
"O*	c #95949A",
"P*	c #9592A4",
"Q*	c #9492A5",
"R*	c #929199",
"S*	c #838385",
"T*	c #807E81",
"U*	c #8A898E",
"V*	c #8B8993",
"W*	c #8E8A9F",
"X*	c #9893B8",
"                                . + @                           ",
"                            # $ % & * =                         ",
"                          - ; > , ' ) ! ~ {                     ",
"                      ] ^ / ( _ : < [ } | 1                     ",
"                  2 3 4 5 6 7 8 9 0 a b c d e f                 ",
"                g h i j k l m n o p q r s t u v w x             ",
"            y z A B C D E F G H I J K L M N O P Q R S           ",
"        T U V W X C Y Z `  ...+.@.#.$.%.&.*.=.-.;.>.,.'.        ",
"    ).!.~.{.].^./.(._.:.<.[.}.|.1.2.3.4.5.6.7.8.9.0.a.b.c.d.    ",
"  e.f.f.c g.h.i.j.k.l.m.n.o.p.q.r.s.t.u.v.w.x.y.z.A.B.C.D.E.F.  ",
"G.H.I.J.K.L.M.N.O.P.Q.R.S.T.U.V.W.X.Y.Z.`. +.+++@+#+$+%+&+*+=+  ",
"  -+;+>+,+'+)+!+~+{+]+^+/+(+_+:+<+[+}+|+1+2+3+4+5+6+7+8+9+0+a+  ",
"  b+c+d+e+f+g+h+i+j+k+l+m+n+o+p+q+r+s+t+u+v+w+x+y+z+A+B+C+D+E+  ",
"    F+G+H+I+g+J+K+L+M+N+O+P+M+Q+R+S+T+U+V+W+X+Y+Z+`+ @.@+@@@#@  ",
"      $@%@&@s+*@=@-@;@>@,@'@)@!@~@{@]@^@/@(@_@:@<@[@}@|@1@2@E+  ",
"      3@4@5@6@7@8@9@0@a@b@c@d@e@f@g@h@i@j@k@l@m@+@n@o@p@q@r@s@  ",
"    t@u@v@w@x@y@N+z@A@B@C@D@E@F@G@H@I@J@K@L@M@N@O@P@Q@R@S@r@T@U@",
"V@W@X@Y@Z@`@ #.#+#@###$#%#&#*#=#-#;#>#,#'#)#!#~#{#]#^#/#(#_#E+:#",
"<#[#}#|#1#2#3#4#5#6#7#8#9#0#a#b#c#d#e#f#g#h#i#.@j#k#<@l#m#n#o#p#",
"q#r#s#t#u#v#w#x#y#z#A#B#C#D#E#F#G#H#I#J#K#L#M#N#O#P#Q#R#S#T#U#V#",
"W#X#Y#Z#`# $.$+$@$#$$$%$&$*$=$-$;$>$,$'$)$!$~${$]$^$/$($_$:$<$[$",
"}$|$1$2$3$4$5$6$7$8$9$0$a$b$c$d$e$f$g$h$i$j$k$l$m$n$o$p$q$r$s$t$",
"u$v$w$x$y$z$A$B$C$D$E$F$G$G$H$I$J$K$L$M$N$O$P$6$Q$R$R$S$T$U$V$W$",
"X$Y$Z$`$ %.%+%@%#%$%%%&%*%=%-%;%>%L$,%'%)%!%~%{%]%q$^%/%(%_%:%<%",
"[%}%|%1%2%3%4%5%6%7%8%9%0%a%b%h$c%d%e%f%g%h%i%S$_$j%k%l%m%n%o%p%",
"q%r%s%t%u%v%w%x%y%z%A%B%C%D%E%F%G%H%I%J%K%L%$%i%j%R$M%N%O%P%Q%R%",
"S%T%U%V%W%X%Y%Z%`% &.&+&@&#&$&%&&&*&=&-&;&>&,&'&)&!&~&{&]&^&/&(&",
"_&:&<&[&}&|&1&2&3&4&5&6&7&8&9&0&a&b&c&d&e&f&g&h&i&j&k&l&m&n&o&p&",
"q&r&s&t&u&v&w&x&y&z&A&B&C&D&E&F&G&H&I&J&K&L&M&N&O&P&Q&R&S&T&U&V&",
"W&X&Y&Z&`& *.*+*@*#*$*%*A%&***=*-*;*>*,*'*)*!*~*{*]*^*/*(*_*:*<*",
"[*}*|*1*2*3*4*5*6*7*8*9*0*a*b*c*d*e*f*g*h*i*j*k*l*m*n*o*p*q*r*s*",
"t*u*v*w*x*y*z*A*B*C*D*E*F*G*H*I*J*K*L*M*N*O*P*Q*R*S*T*U*V*W*X*s*"};
